OpenSuse 11.2 security updates - differing check sums

The Online Update for OpenSuse 11.2 picked up two security updates today - Java and OpenSSL. The Java update installed without any problems. However the OpenSSL returned an error for mismatched checksums, so I held off on installing this update. Did anyone else register this error?

If it is a deliberate security breach, will the files be corrected when the LEG repo synchs with the OpenSuse repo?

Syndicate content